PDA

View Full Version : Any problems with Catalyst 3.8?


Samus
10-23-2003, 06:37 PM
I was told I shouldn't upgrade to v3.6 or v3.7 of Catalyst drivers, since they cause trouble in JA. If I'm not very mistaken, v3.8 has been released now. Have the issues been fixed?

JediLurker
10-23-2003, 06:41 PM
I don't have any real problems and I'm using them. But then, I didn't have any problems with 3.6 either.

Wes Janson
10-23-2003, 07:32 PM
I heard people had problems with their card overheating after installing 3.8. Though ATI says that there SHOULDN'T be a problem with it...

I'm using 3.6 right now, and I have no troubles at all with JKA. 3.7 caused a nasty flickering problem to occur with dynamic glows enabled.

So if you're looking for the best driver for JKA, I'd say 3.6.

StormHammer
10-23-2003, 07:49 PM
I'm running 3.4, which seems to be 'stable' with most games.

I won't go into how I think ATI drivers are crap, because that would take all day... 3.6, 3.7 and 3.8 all killed the Call Of Duty demo. So I had to revert to 3.4. Sux...sux...sux...

Wes Janson
10-23-2003, 07:52 PM
ATI cards are unbelieveable. But even I have to admit that ATI's driver support is pretty piss-poor compaired to others like NVIDIA.

vert1go
10-23-2003, 08:46 PM
I've had absolutley no problems with any game with the 3.8's. I had problems with the 3.7's, but the 3.8's have resolved those issues.

SpaceButler13
10-23-2003, 08:48 PM
I've tried, and 3.8 doesn't help anything. 3.6 works ok for me though on a 9600Pro. It seems these are problems to be addressed by Raven, not ATI.